Fedora 24:xen-4.6.1-6.fc24(2016-48e72b7bc5)

critical Nessus プラグイン ID 90954
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート Fedora ホストに、セキュリティ更新がありません。

説明

x86 シャドウページテーブル:幅のオーバーフローに対処 [XSA-173、CVE-2016-3960] Qemu:net:stellaris_enet emulator でのバッファオーバーフロー [CVE-2016-4001] Qemu:net:MIPSnet エミュレーターでのバッファオーバーフロー [CVE-2016-4002] qemu:
siTD プロセスを使用する usb_ehci での無限ループの脆弱性 [CVE-2016-4037]

注意:Tenable Network Security は、前述の記述ブロックを Fedora セキュリティアドバイザリから直接抽出しています。Tenable では、できる限り新たな問題を持ち込まないように、自動的に整理して書式設定するようにしています。

ソリューション

影響を受ける xen パッケージを更新してください。

関連情報

https://bugzilla.redhat.com/show_bug.cgi?id=1323955

https://bugzilla.redhat.com/show_bug.cgi?id=1325129

https://bugzilla.redhat.com/show_bug.cgi?id=1325884

https://bugzilla.redhat.com/show_bug.cgi?id=1326082

http://www.nessus.org/u?9de506b7

プラグインの詳細

深刻度: Critical

ID: 90954

ファイル名: fedora_2016-48e72b7bc5.nasl

バージョン: 2.4

タイプ: local

エージェント: unix

公開日: 2016/5/9

更新日: 2021/1/11

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 6.5

CVSS v2

リスクファクター: High

Base Score: 7.2

ベクトル: AV:L/AC:L/Au:N/C:C/I:C/A:C

CVSS v3

リスクファクター: Critical

Base Score: 9

ベクトル: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:C/C:H/I:H/A:H

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:xen, cpe:/o:fedoraproject:fedora:24

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

パッチ公開日: 2016/5/7

参照情報

CVE: CVE-2016-3960, CVE-2016-4001, CVE-2016-4002, CVE-2016-4037